/* -----------------------------------------------
--Max-widht 1200px (small peace od style for one block) ---
--------------------------------------------------B */
@media all and (max-width: 1200px) {
	.b-case-hero FIGURE IMG {
	//	display: none;
		}
	.b-case-hero FIGURE IMG.b-hero-hidden {
		display: block;
		}
	.b-case-hero .w-img-decor FIGCAPTION {
		position: absolute;
		bottom: 0;
		top:0;
		right: 0;
		width: 155px;
		height: auto;
		padding: 0 0 0 20px;
		background:  -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%);
		background:  -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%);
		background: #f85a4e -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%);
		background: #f85a4e -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%);
		background: (left, rgba(255, 255, 255, 255) 0%, rgba(255, 255, 255, 1) 10%);
		}	
		.b-case-hero .w-img-decor FIGCAPTION HGROUP {
			padding: 0 0 10px;
			}

	.b-case-hero .w-img-decor FIGCAPTION H4,
	.b-case-hero .w-img-decor FIGCAPTION H5	{
		color: #000;
		text-shadow: none;
		}
	.b-case-hero .w-img-decor FIGCAPTION H4 {
		margin-bottom: 0.5em;
		}	
	.b-case-img-grand FIGCAPTION H4.i-person EM {
		display: none;
		}	
	.b-case-hero .b-text,
	.b-case-hero .b-more {
		display: block;
		}	
	.b-case-hero .b-text {
		text-align: justify !important;
		margin-bottom: 10px;
		font-size: 11px;
		font-style: italic;
		color: #000;
		}	
	/* .b-case-hero A:hover .b-text,
	.b-case-hero A:hover FIGCAPTION H5,
	.b-case-hero A:hover FIGCAPTION H4 {
		color: #047CC9;
	} */
	}


/* -----------------------------------------------
--------------- Max-widht 760px (760-25=735) -----------------
--------------------------------------------------B */
@media all and (max-width: 900px) {
	.layout,
	.s-footer {
	    min-width: 550px;
		}
	.s-body,
	.l-in  {

		min-width: 550px;
		padding-right: 0;
		padding-left: 0;
		}
	/* footer changesB 
	.s-social-list {
		float: none;
		margin: 30px auto 0;
		clear: both;
		text-align: center;
		}
		.s-social-list LI {
			float: none;
			display: inline-block;
			}*/
	/* another height of the footerB 
	.s-body {
		padding-bottom: 100px;
		}
	.s-footer {
	    height: 100px;
	    margin: -100px 0 0;
	    position: relative;
		}*/	
	.s-footer-in {
    	padding: 20px;
		}	
	
	.hr,
	.b-box-sliders .hr {
		margin-right: 0;
		margin-left: 0;
		}


	/* Main page layout 
	----------------------------B */
	.b-box-sliders {
		overflow: visible;
		}
	.b-main-page > HEADER {
		margin-right: 0;
		margin-left: 0;
		}		
		.b-main-page > HEADER .b-main-number {
			padding-left: 30px;
			}
	.b-more-numbers {
		right: 0;
		}
		.b-more-numbers DD {
			width: 720px;
			}
	.b-main-page .b-box-nav {
		display: none;
		}
	.b-box-sliders {
		padding-left: 0;
		padding-right: 0;
		}
		.b-box-flow {
			width: 100%;
			}
	.b-box-screen {
		float: none;
		width: 100%;
		display: block;
		margin-bottom: 30px;
		}
		.l-gate {
			background: none;
			}	
			.l-side,
			.l-sidebar {
 			    float: none;
			    width: 100%;
			    clear: both;
			    margin-left: 0;
				}	
			.l-side {
				margin-bottom: 20px;
				}
			.l-sidebar {
				overflow: hidden;
			}		
			/* .l-sidebar {
				margin-bottom: 30px;
				}*/	
			.l-side:after,
			.l-sidebar:after {
				content: "";
				display: block;
				background: url("../images/dot-hor.gif") repeat-x 0 50%;
			    border: 0 none;
			    clear: both;
			    height: 1px;
			    overflow: hidden;
			    margin: 10px 0;
			    position: relative;
			    top: 10px;
				}	
			.b-box-screen:last-child .l-sidebar:after {
				content: none;
				}	
				.l-side-in {
					margin-left: 0;
					}
					.b-main-page .l-side-col-content {
						width: 520px;
						}
						.l-side-col-content .l-side-col-in {
							padding-right: 9px;
							}
					.b-main-page .l-side-col-aside {
						width: 200px;
						}	
	

		/* Main page details
		----------------------------B */
			/*.b-case-main {
				overflow: hidden;
				} */
			.l-case-main .l-case-content {
				width: 280px;
				}
			.b-case-main .l-case-content {
				height: 340px;
				overflow: hidden;
				}
				.b-case-main .l-case-content > IMG {
					width: auto;
					height: auto;
					}
			.b-case-main .l-case-aside { /* Only for main blockB */
				width: 190px;
				margin-right: 20px;
				}
			.l-case-main.l-case-gate {
				background-position: 312px 0;
				}
				.l-case-main.l-case-gate .l-case-content {
					width: 300px;
					}
				.l-case-main.l-case-gate .l-case-aside {
					width: 190px;
					}	

			.l-side-col-aside .b-case-img FIGURE {
				border: 0;
				padding: 0;
				margin: 0 -10px;
				}

			.l-sidebar .b-case-img,
			.l-sidebar .b-case-img-bigest,
			.l-sidebar .b-case-img-text,
			.l-sidebar .b-case-img-grand {
				float: left;
				width: 400px;
				}
			.l-sidebar .hr {
				display: none;
				}
			.l-sidebar .w-banner {
				float: right;
				width: 300px;
			    background: url(../images/dot-vertical.gif) repeat-y 0 0;
			    margin: 0 0 0 -1px;
			    padding: 0 0 0 11px;
				}
			
			.b-case-grand H2 {
				margin-bottom: 0.5em;
				}
			.b-case-grand .w-img {
				float: left;
				width: 294px;
				margin-right: 40px;
				}
			.b-case-grand .w-img + P {
				padding: 40px 0;
				}
				.b-case-grand .b-type-tag {
					margin-top: 7px;
					}
	.b-case-main {
		height: 360px;
		padding-bottom: 10px;
		}	

	.b-case-main .b-blockquote BLOCKQUOTE {
		line-height: 23px;
		}

	.b-case-img-bigest FIGCAPTION,
	.b-case-master-lid FIGCAPTION {
		position: static;
		background: none;
		}
	.b-case-img-bigest .w-img-decor FIGCAPTION HGROUP,
	.b-case-master-lid .w-img-decor FIGCAPTION HGROUP {
		padding: 10px 0 15px;
		}
	.b-case-main .w-img-decor FIGCAPTION HGROUP	{
		padding: 20px;
		}		
		.b-case-img-bigest FIGCAPTION H4,
		.b-case-master-lid FIGCAPTION H4 {
			padding: 10px 0 5px;
			color: #003c72;
			text-shadow: none;
			}
		.b-case-img-bigest FIGCAPTION P,
		.b-case-master-lid FIGCAPTION P {
			color: #666;
			}	
		.b-case-img-bigest:hover FIGCAPTION H4,
		.b-case-master-lid:hover FIGCAPTION P {
			color: #047CC9;
			}	
		.b-case-master-lid FIGCAPTION H5 {
			color: #000;
			text-shadow: none;
			font-size: 12px;
			font-weight: bold;
			}
		.b-case-gallery .b-gallery-nav {
			display: none;
			}
		
		.b-main-page .l-case-content {
			
			}	

		.b-main-page .b-visual-counter {
			display: none;
			}

	.b-selfpromo .w-img-decor FIGCAPTION HGROUP {
		padding: 20px;
		}

	.b-site-ads {
		float: left;
		}
		.b-site-ads A {
			width: 400px;
			padding: 109px 0 129px;
			}
		.b-site-ads H4 {
			border-top: 0;
			border-bottom: 0;
			}
	.b-box-sliders .l-side-col-aside .hr  {
		margin-left: -10px;
		margin-right: -10px;
		background-position: 5px 100%;
		}

	.b-case .h-soft.h-wind + P.b-more {
		margin: 0;
		}	

	/* .l-col-full .l-col-50:first-child .b-case {
		margin-left: 0;
		} */
		.l-col-full .l-col-50:first-child .b-case + .hr {
			margin-left: 0;
			margin-right: 10px;
			}
	/* .l-col-full .l-col-50:last-child .b-case {
		margin-right: 0;
		} */
		.l-col-full .l-col-50:last-child .b-case + .hr {
			margin-right: 0;
			margin-left: 10px;
			}

	.b-case-master-lid .w-img-decor FIGCAPTION HGROUP {
		padding-left: 0;
		padding-right: 0;
		}
	.b-case-master-lid FIGCAPTION H4 {
		font-size: 24px;
		}
	.b-case-onmain.b-case-text H3 {
		font-size: 32px;
		}
	.b-counter {
		margin: 10px 0;
		font-size: 18px;
		}
	.b-counter STRONG {
		margin-top: -0.2em;
		font-size: 65px;
		}

	.w-img-b.w-img-crop {
		position: static;
		height: auto;
		overflow: visible;
		}
		.w-img-b.w-img-crop:after {
			content: none;
			}	
		SECTION.b-main-page .l-col-full {
		margin: 0 0 0 -10px;
		display: block;
		//width: 740px; /* 720+20B */
		}
		.b-box-sliders .l-col-full + .hr {
			margin-left: 0;
			}
		SECTION.b-main-page .l-col-full  .l-col {
			float: left;
			}		
		.b-case .h-bigger {
			line-height: 1.1;
			}
		.b-case .h-slim {
			margin: 5px 0 0;
			line-height: 1.1;
			font-size: 18px;
			}

		.b-case .h-smaller {
			font-size: 15px;
			}		
		.b-case-counter H4.b-counter.h-smaller {
			margin: 0 0 5px;
			}	
		.b-case-video H3.h-bigger {
			margin-bottom: 15px;
			}	

		.b-case-letter-text {
    		left: 258px;
			}
	.l-col-35 h1, .l-col-65 h1{ font-size:20px;}
.l-col-35 h2, .l-col-65 h2{ font-size:16px;}
.b-case-letter-text TEXTAREA{
	width:100%;
	max-width:130px;}

		.b-case-users-quote .w-img.w-img-crop {
			height: auto;
			}
		.b-case-hero FIGURE IMG.b-hero-hidden {
			width: auto;
			}			
		.b-case-hero .w-img-decor FIGCAPTION {
			width: 155px;
			}
		.b-case-hero .b-text {
			margin-bottom: 20px;
			font-size: 12px;
			}	
		.b-case-hero .w-img-decor FIGCAPTION H4 {
			margin-bottom: 1.1em;
			}	
		.b-case-hero .w-img-decor FIGCAPTION H5 {
			margin-top: 0.5em;
			}	

}


/* -----------------------------------------------
--------------- More than widht 901px -----------------
--------------------------------------------------B */
@media all and (min-width: 901px) {
	.b-box-flow {
		//position: relative;
		}
	.b-box-screen {
		//position: absolute;
		//top: 0;
		//left: 0;
		//display: none;
		//opacity: 0;
		//z-index: -1;
		}
		.b-case-gallery .b-gallery-nav {
			display: none;
			}	
	


}


/* -----------------------------------------------
--------------- Max-widht 1000px -----------------
--------------------------------------------------B */
@media all and (min-width: 901px) and (max-width: 1200px) {
	.b-case-article FIGURE {
	margin: 0 0 0 -10px;
	}
	
	.layout,
	.s-footer {
	    min-width: 962px;
		}
	.s-body,
	.l-in  {
		width: 962px;
		min-width: 962px;
		padding-left: 0;
		padding-right: 0;
		}
	.s-footer-in {
    	padding: 20px;
    	width: 922px;
    	min-width: 922px;
		}	
		.b-main-page .b-visual-counter {
			position: absolute;
			right: 364px;
			bottom: 0;
			}
	.b-box-sliders {
		margin-bottom: 30px;
		padding-bottom: 0;
		width: 922px;
		min-width: 922px;
		}	
		.b-box-flow,
		.w-banner {
			padding-bottom: 0;
			margin-bottom: 0;
			}
			.b-sorting .b-sorting-item{    margin: 0 0px 0 0;}
	.b-box-flow {
		height: 581px;
		width: 880px; 
		position: relative;
		}		
	.b-box-screen {
		height: 581px;
		width: 880px;
		}		
	.b-main-page .l-gate {
		background-position: 571px 0;
		}
	.b-main-page .l-side {
		width: 560px;
		margin-left: 0;
		}
		.b-main-page  .l-side-in {
			margin-left: 0;
			}
	/* .b-box-sliders .hr {
		margin-left: 0;
		margin-right: 0;
		} */
	.b-main-page .l-side-col-content {
		width: 400px;
		}
		.l-side-col-content .l-side-col-in {
			padding-right: 6px;
			}
	.b-main-page .l-side-col-aside {
		width: 160px;
		}

	/*.l-case-main {
		overflow: hidden;  fix for margin at the topB 
 		} */

	SECTION.b-main-page .l-col-full {
		margin: 0 0 0 -10px;
		display: block;
		width: 580px; /* 560+20B */
		}
		.b-box-sliders .l-col-full + .hr {
			margin-left: 0;
			}
	SECTION.b-main-page .l-col-full  .l-col {
		float: left;
		}
		.l-col-full .l-col-50:first-child .b-case + .hr {
			margin-left: 0;
			}
		.l-col-full .l-col-50:last-child .b-case + .hr {
			margin-right: 0;
			}

	SECTION.b-main-page {
		position: relative;
		}
	SECTION.b-main-page:before {
		content: "";
	    position: absolute;
	    margin: 0;
	    bottom: -10px;
	    overflow: hidden;
		display: block;
	    clear: both;
	    height: 1px;
	    width: 100%;
		background: url(../images/dot-hor.gif) repeat-x 0 50%;
	    border: 0 none;
		}	
	.l-case-main .l-case-content {
		width: 220px;
		}
	.l-case-main .l-case-aside {
		width: 160px;
		}
	.l-case-main.l-case-gate {
		background-position: 237px 0;
		}
		.l-case-main.l-case-gate .l-case-content {
			width: 230px;
			}
		.l-case-main.l-case-gate .l-case-aside {
			width: 150px;
			}


	.b-box-sliders {
		padding-left: 41px;
		padding-right: 41px;
		}

	.b-more-numbers DD {
		width: 552px;
		}
		.b-numbers LI {
			width: 224px;
			}	
	.b-main-page > HEADER {
		margin-left: 0;
		margin-right: 0;
		}
		.b-main-page HEADER H1 {
			margin-left: 0;
			font-size: 20px;
			}
		.b-number {
			display: none;
			left: -40px;
			}
	.b-blockquote blockquote {
		padding-top: 20px;
		padding-bottom: 15px;
		}		
		.b-blockquote blockquote P {
			line-height: 19px;
			font-size: 13px;
			}
			.l-side-col-aside .b-case-img FIGURE {
				border: 0;
				padding: 0;
				margin: 0 -10px;
				}
	.b-case-text-grand H3 {
		font-size: 26px;
		}
	.b-case-text P {
		font-size: 11px;
		}	
	.b-case-text P.b-more {
		margin-top: 11px;
		}
	.b-case-img-bigest FIGURE,
	.b-case-img-grand FIGURE {
		max-height: 160px;
		overflow: hidden;
		}	
	.b-case-img-bigest FIGCAPTION P {
		display: none;
		}		

	.b-case-gallery .b-gallery-nav {
		display: none;
		}
	.b-case-gallery H3 {
		font-size: 14px;
		}

	.b-case-header-big H4 {
		text-transform: uppercase;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.2;
		margin: 0.1em 0 0.2em;
		}
	.b-case-header-big P.b-more {
		margin: 0 0 0.8em;
		}
	.b-case-header-big .hr-simple {
		margin-top: 5px;
		}
	.b-case-img-grand FIGCAPTION H5 {
		font-size: 12px;
		}		
	.b-case-img-grand FIGCAPTION H4 {
		font-size: 20px;
		}	

	.b-site-ads A {
		padding: 0;
		}
		.b-site-ads H4 {
			border-top: 0;
			border-bottom: 0;
			}		
	.b-case-header-bigest H4 {
		font-size: 32px;
		}
	.b-case-header-bigest P {
		font-size: 12px;
		}	
		
	.b-case-poll H3 {
		font-size: 18px;
		}
	.b-case-poll UL {
		font-size: 12px;
		}		
	.b-case-poll .b-poll-submit {
		font-size: 12px;
		}
	.b-case-header H4 {
		font-size: 13px;
		}
	.b-case .h-bigger {
		font-size: 14px;
		}
	.b-case P.b-more {
		font-size: 13px;
		}	
	.b-box-sliders .b-case-project .hr-simple {
		margin: 3px 0 5px;
		}	
	.b-case-project .b-type {
		margin-bottom: 0.3em;
		font-size: 13px;
		}
	.b-case-project H4 {
		font-size: 21px;
		line-height: 1.25;
		letter-spacing: 0.01em;
		}
	.l-col-full .l-col .b-case-news {
		margin: 0 10px 0 15px;
		}
	.l-col-full .l-col:first-child .b-case-news {
		margin-left: 0;
		}	
	.l-col-full .l-col:last-child .b-case-news {
		margin-right: 0;
		}		
	.b-case-news H3 {
		margin-left: 0;
		margin-bottom: 0.4em;
		margin-top: 0;
		}
	.b-case-news UL {
		margin-bottom: 15px;
		font-size: 11px;
		}	
	.b-case-news > UL:first-child {
		margin-top: 0;
		}
	/*.l-col-full .l-col-50:first-child .b-case {
		margin-left: 0;
		} */
		.l-col-full .l-col-50:first-child .b-case + .hr {
			margin-left: 0;
			}
	/*.l-col-full .l-col-50:last-child .b-case {
		margin-right: 0;
		} */
		.l-col-full .l-col-50:last-child .b-case + .hr {
			margin-right: 0;
			}

	.b-counter {
		margin: -5px 0 5px;
		font-size: 14px;
		}
		.b-counter STRONG {
			margin-top: -0.2em;
			font-size: 50px;
			}
	/* .b-case-counter + .hr {
		margin-top: 4px;
		}	*/	
	.b-case-onmain.b-case-text H3 {
		font-size: 32px;
		}
	.w-img-b.w-img-crop {
		height: 114px;
		}
	.b-case .h-slim {
		margin: 5px 0 -5px;
		font-size: 13px;
		}
	.b-case-img-grand-crop FIGURE {
		height: 200px;
		max-height: 200px;
		overflow: hidden;
		}
		.b-case-img-grand-crop FIGURE IMG {
			height: 100%;
			width: auto;
			}

	/* screen #3B layout of bottom line*/		
	.l-col-full .l-col-30:first-child .b-case	{
		margin-right: 7px;
		}	
	.l-col-full .l-col-40 .b-case {
		margin: 0 7px 0 8px;
		}
	.l-col-full .l-col-30:last-child .b-case	{
		margin-left: 7px;
		}	
	.b-case-img-grand FIGCAPTION H4 {
		font-size: 18px;
		}	
	.b-case-img-grand FIGCAPTION H4.i-person,
	.b-case-img-grand FIGCAPTION H4.i-person EM {
		font-size: 14px;
		}	
		.b-case-img-grand FIGCAPTION H4.i-person STRONG {
			margin-bottom: 0.1em;
			font-size: 20px;
			}		
	.b-case-img-big FIGCAPTION H4 {
		font-size: 18px;
		}		
	.b-case-img-text .w-img.w-img-crop {
		height: 90px;
		}
	
	.b-case-users-quote .w-img {
		margin-bottom: 10px;
		}
	.b-case-users-quote .b-user {
		display: none;
		}	
	.b-case-users-quote P.b-text {
		font-size: 12px;
		line-height: 1.2;
		}	

	.b-case-counter H4.b-counter.h-smaller {
		margin: 0 0 8px;
		}
	.b-case-counter H4.b-counter.h-smaller STRONG {
		margin-top: -0.1em;
		font-size: 40px;
		}	

	.b-case .h-hard.h-smaller {
		font-size: 15px;
		}	
	.b-more-simple {
		font-size: 12px;
		font-weight: bold;
		}	

	.b-case-video H4.h-bigger {
		margin: 10px 0;
		font-size: 15px;
		line-height: 1.2;
		}	

	.b-case-header-big H4 {
		margin-bottom: 0.5em;
		font-size: 32px;
		}	
		.b-case-header-big P {
			font-size: 11px;
			}
		.b-case-poll UL LI {
			font-size: 11px;
			}	
		.b-case-poll .b-poll-submit {
			font-size: 11px;
			}	
	.b-case-job H3 {
		font-size: 14px;
		margin-bottom: 0.8em;
		}
	.b-case-job .b-job-list LI,
	.b-case-job .b-more {
		font-size: 11px;
		}		

	.b-case-letter {
		width: 190px;
		}
	.b-case-letter,
	.b-case-job {
		min-height: 135px;
		}
	.b-case-letter H3 {
		font-size: 14px;
		}
	.b-case-letter INPUT[type="text"],
	.b-case-letter INPUT[type="email"] {
		width: 168px;
		padding: 5px 10px;
		margin-bottom: 10px;
		font-size: 11px;
		}	
	.b-case-letter-text {
		left: 205px;
		}

		.b-case-letter-text TEXTAREA {
			width: 130px;
			height: 128px;
			padding: 5px 10px;
			font-size: 11px;
			}
	.b-case-letter .b-button {
		width: 6em;
		}
		.b-case-letter .b-button BUTTON {
			padding: 5px 0;
			font-size: 11px;
			}
	.b-case-letter .b-form-error SPAN {
		font-size: 10px;
		}		
	
} 




/* -----------------------------------------------
--------------- Min-widht 1200px -----------------
--------------------------------------------------B */

@media all and (min-width: 1201px) {
	.layout,
	.s-footer {
	    min-width: 1150px;
		}
	.s-body,
	.l-in  {
		width: 1130px;
		min-width: 1130px;
		}
	.b-main-page .b-visual-counter {
		position: absolute;
		right: 21px;
		bottom: 0;
		margin: 0;
		}
	.b-box-sliders {
		margin-bottom: 35px;
		padding-bottom: 45px;
		}	
		.b-box-sliders .b-box-nav LI {
			bottom: 45px;
			}
		.b-box-flow,
		.w-banner {
			padding-bottom: 0;
			margin-bottom: 0;
			}
	.b-box-flow {
		position: relative;
		width: 1028px;
		height: 621px;
		}		
	.b-box-screen {
		width: 1028px;
		height: 621px;
		}	
	 /* .b-box-sliders .hr {
		margin-left: 0;
		margin-right: 0;
		}	*/
	.b-main-page .l-side {
		width: 720px;
		margin-left: 0;
		}
		.b-main-page  .l-side-in  {
			margin-left: 0;
			}
	SECTION.b-main-page .l-col-full {
		margin: 0 0 0 -10px;
		display: block;
		width: 730px;
		}
		.b-box-sliders .l-col-full + .hr {
			margin-left: 0;
			}
	SECTION.b-main-page .l-col-full  .l-col {
		float: left;
		}
		.l-col-full .l-col-50:first-child .b-case + .hr {
			margin-left: 0;
			}

		.l-col-full .l-col-50:last-child .b-case + .hr {
			margin-right: 0;
			}
	.l-col-30 {
		
		}
	.b-main-page .l-side-col-content {
		width: 510px;
		}
		.l-side-col-content .l-side-col-in {
			overflow: hidden;
			padding-right: 9px;
			}
	.b-main-page .l-side-col-aside {
		width: 210px;
		}	
	
	.b-main-page > HEADER {
		margin-left: 0;
		}

	.b-case-article FIGURE {
		padding: 0;
		border: 0;

		}
	.b-box-sliders {
		padding-left: 51px;
		padding-right: 51px;
		}
	.b-more-numbers DD {
		width: 712px; /* - 3px*2 +1px*2 B */
		}
		.b-numbers LI {
			width: 304px;
			}
	.b-number {
		left: -18px;
		}	
	.b-box-screen:first-child .b-main-page HEADER H1 {
		margin-left: 75px;
		}	
	
	.b-case-img-bigest FIGCAPTION P {
		display: none;
		}

	.b-case-img-bigest FIGURE,
	.b-case-master-lid FIGURE {
		max-height: 200px;
		overflow: hidden;
		}
	.b-case-master-lid H3 {
		margin: 0.2em 0 0.3em;
		}
	 /*.b-case-header H4 {
		font-size: 14px;
		}	*/	
	.b-case-gallery H3 {
		height: auto;
		line-height: 1.3;
		margin: 0.3em 0;
		font-size: 18px;
		}	

	.b-counter {
		font-size: 18px;
		}
	.b-counter STRONG {
		margin-top: -0.2em;
		font-size: 65px;
		}
	.b-case-users-quote .w-img {
		margin-bottom: 10px;
		}
	.b-case-users-quote .b-user {
		margin-bottom: 5px;
		}	
	.b-case-users-quote P.b-text {
		margin-bottom: 0;
		font-size: 13px;
		}

	.b-case .h-smaller {
		font-size: 14px;
		}	
	.b-case .h-bigger {
		margin: 5px 0 0.5em;
		line-height: 1.2em;
		}	

	.b-case-counter H4.b-counter.h-smaller {
		margin: 3px 0 10px;
		font-size: 15px;
		line-height: 1.1;
		}
		.b-case-counter H4.b-counter.h-smaller STRONG {
			margin-top: -0.25em;
			font-size: 55px;
			}	
		
} 
@media all and (min-width: 900px) {


.md-trigger, .md-modal, .md-content	{display:none !important;}
}
@media all and (max-width: 900px) {
	.b-menu-section {width:100%;}
	.s-menu LI.s-menu-item dd a {font-size: 11px ; font-weight:normal; }
.s-title-section  {display:none;}
.s-menu {    padding: 7px 15px;
}
	.top-menu .b-sorting {display: none;}
	.top-menu .md-trigger{ display:block;}
.main1 {display:none;}
.s-menu LI.s-menu-item a {
    text-shadow: 1px 1px 0 #FFF;
    font-weight: bold;
    font-size: 14px;
    padding: 0 15px;


}
.s-menu LI.s-menu-item div.md-trigger> A {
    text-shadow: 1px 1px 0 #FFF;
    font-weight: bold;
    font-size: 14px;
    padding: 0 15px;
}


.s-menu-main LI.s-menu-item .b-bubble,
.s-menu-main LI.s-menu-item .b-bubble-corner {
    display: none;
}
.s-menu-main LI.s-menu-item:hover .b-bubble,
.s-menu-main LI.s-menu-item:hover .b-bubble-corner,
.s-menu-main LI.s-menu-item-active .b-bubble,
.s-menu-main LI.s-menu-item-active .b-bubble-corner {
    display: block;
}
.s-menu LI.s-menu-item a {font-weight:normal;}
.md-modal {
    width: 100%;
    min-height: 100px;
    position:absolute;
    top: 40px; left:0;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;

}

.md-show {
    visibility: visible;
}
.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(255,255,255,0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}


/* Individual modal styles with animations/transitions */
.md-effect-1 .md-content {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.md-trigger{
    background:none;
    border:none;
    margin:0;
    padding:0;
    font-size:13px;
}
.md-content{
    color:#424141;
    font-size:12px;

}
}

@media all and (min-width:900px) and (max-width: 1210px) {
.s-menu LI.s-menu-item > A { padding: 0 11px;}
}

@media all and (min-width:300px) and (max-width: 600px) {
	.layout,
	.s-footer {
	    min-width: 250px;
		}
	.s-body,
	.l-in  {

		min-width: 250px;
		padding-right: 0;
		padding-left: 0px;
		}

.l-col-30 {width: 100%;padding: 5px 10px; max-width:194px;}
.l-col-35, .l-col-65{ padding-left:10px; width:100%;}
.l-col-35 h1, .l-col-65 h1{ font-size:20px;}
.l-col-35 h2, .l-col-65 h2{ font-size:16px;}
.b-main-page HEADER H1{ padding-left:10px;}
.l-col-35 img{ max-width:149px;}
.l-col-50{ width:100%; max-width:350px;padding: 5px 10px;}
.l-col-40, .b-case-text, .b-case-gallery, .l-side-col-aside-in{ padding-left:10px;}
.b-case .b-case-img-grand .b-case-img-grand-crop .b-case-left a fugure img{max-width:340px}
.b-main-page .l-side-col-content {width:100%;}
.b-main-page header h1 strong{ margin:0px 0px 0px 20px;}
.b-case-img-grand {float:left;}
article.b-case.b-case-img-grand.b-case-img-grand-crop.b-case-hero.b-case-left{float:none !important;padding-bottom:10px;}
.l-col.l-col-40 {display:block; width:100%;max-width: 280px;}
.l-sidebar .w-banner {float:none;}
.l-col-65, .l-case-main.l-case-gate .l-case-aside, .l-case-content {width:100% !important;}
.w-img-b { width:100%; max-width:184px}
.l-case-aside img {max-width:184px;}
.l-in {width:100%;}
.b-case-main{ padding-left:10px;}
.b-case-main .l-case-aside {margin-right:0px; padding-left:10px; width:100%;}
.b-case-hero .w-img-decor FIGCAPTION {width:50%;}
.s-body, .s-footer {width: 100%; height:auto!important;}
.b-case-letter-text{position:relative;left:10px;}
.l-col-full-main .l-col {width:100%;display:block;}
.b-main-page .b-box {overflow:hidden !important;}
.s-footer-in {padding: 20px 0px;}
.s-title-section{ display:none;}
.s-search{display:none;}
.l-case-gate, .l-side-col-content{ background: none;}
}
@media screen and (max-width:600px) and (min-width:10px)  {
	.b-menu-section DT.b-menu-header-type2, .b-menu-section DT.b-menu-header-type3, .b-menu-section DT.b-menu-header-type4,.b-menu-section DT.b-menu-header-type1 {background: none;}
	.b-menu-section DT {padding: 0px;}
	.b-menu-section DT a {font-size: 16px !important;    color: #424141;}
	.b-menu-section DD LI {padding: 0px;height: 11px; overflow:hidden; font-size:11px;}
	.s-menu LI.s-menu-item a {font-size: 11px;}	
	.b-bubble-close BUTTON {padding: 0px 10px 0px 25px!important;font-size: 10px;    background: url(../images/icons/close.gif) no-repeat 6px !important;}
}
@media screen and (max-width:480px) and (min-width:10px) {

.b-menu-section DD LI {    overflow: hidden;}
.md-trigger a {    font-weight: bold !important;
    font-size: 14px !important;}

}